.contenedor_btns{ width:960px; height:auto; overflow:hidden; position:absolute; left:30px; top:382px; z-index:11;}
.item{ float:left; width:288px; height:129px; padding:6px; background:#efefef;}
.des_item{ background:url(../img/home/back_item.jpg) no-repeat left top; width:150px; height:117px; padding:6px; float:left; position:relative;}
.des_item h2{ font-size:13px; font-weight:bold; text-transform:uppercase; color:#04A1D6; padding:0 0 6px 0;}
.des_item p{ font-size:12px; font-weight:normal;}
.img_i{ float:right; height:129px; overflow:hidden; width:126px; position:relative;}
.mr{ margin-right:30px!important;}
.vm{ width:100%; height:auto; overflow:hidden; padding:5px 0 0 0;}
.vm a{ float:right; color:#fff; font-size:12px; background:#04A1D6; padding:4px 10px; position:absolute; right:20px; top:100px;}
.vm a:hover{background:#0074ae;}
.vertical_carousel{height: auto;  overflow: hidden;  position: relative; width:100%;}
.columna1{ float:left; width:150px; height:auto; overflow:hidden;}
.c_img{ width:126px!important;}